Bug 115577 - [PATCH] comms/tilp2: update to 1.02
Summary: [PATCH] comms/tilp2: update to 1.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-16 14:50 UTC by Naram Qashat
Modified: 2007-08-31 03:20 UTC (History)
1 user (show)

See Also:


Attachments
tilp2-1.02.patch (1.38 KB, patch)
2007-08-16 14:50 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2007-08-16 14:50:05 UTC
- Update to 1.02
- Chase shared library update of comms/libticalcs2

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-08-16 23:48:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback 

http://www.freebsd.org/cgi/query-pr.cgi?pr=115577 

Adding to audit trail from misfiled PR ports/115579:
 
Date: Thu, 16 Aug 2007 16:13:46 +0200
Comment 2 Marcelo Araujo freebsd_committer 2007-08-21 03:33:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 Tijl Coosemans 2007-08-25 15:53:19 UTC
Hi dear maintainer!

I'm waiting your approval, because couple PRs is important to another
PORTS as dependence.
Look at:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115575
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115577

Best Regards.

-- 
Marcelo Araujo            (__)
araujo@FreeBSD.org     \\\'',)
http://www.FreeBSD.org   \/  \ ^
Power To Server.         .\. /_)

Comment 4 dfilter service freebsd_committer 2007-08-31 03:15:12 UTC
araujo      2007-08-31 02:15:08 UTC

  FreeBSD ports repository

  Modified files:
    comms/tilp2          Makefile distinfo 
  Log:
  - Update to 1.02.
  
  PR:             ports/115577
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    itetcu (mentor), maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.5       +4 -3      ports/comms/tilp2/Makefile
  1.3       +3 -3      ports/comms/tilp2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-08-31 03:17:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!